#Tue Dec 13 17:14:00 CST 2011
buildConsole/logLocation=D\:\\SVN\\tr4\\daughter_card\\TR4_AHA\\software\\.metadata\\.plugins\\org.eclipse.cdt.ui\\TR4_AHA.build.log
eclipse.preferences.version=1
buildConsole/keepLog=true
